unable to upgrade to 10.10: Unable to correct problems, you have held broken packages.

Bug #611491 reported by Abraham Kalil on 2010-07-29
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

 Could not calculate the upgrade

An unresolvable problem occurred while calculating the upgrade:
E:Unable to correct problems, you have held broken packages.

 This can be caused by:
 * Upgrading to a pre-release version of Ubuntu
 * Running the current pre-release version of Ubuntu
 * Unofficial software packages not provided by Ubuntu

If none of this applies, then please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bug report.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: update-manager 1:0.134.9
ProcVersionSignature: Ubuntu 2.6.32-24.38-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic i686
NonfreeKernelModules: fglrx wl
Architecture: i386
Date: Thu Jul 29 17:26:33 2010
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
ProcEnviron:
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: update-manager

Abraham Kalil (abrahamkalil) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

Is it still an issue, the apt.log you attached doesn't contains traces of a held package.
Could you please reproduce the problem and attach all the files in /var/log/dist-upgrade/
Thanks.

Changed in update-manager (Ubuntu):
status: New → Incomplete
summary: - unable to upgrade to 10.10
+ unable to upgrade to 10.10: Unable to correct problems, you have held
+ broken packages.
ldelettre (ldelettre) wrote :

the problem is still existing for me here you will find the dist-upgrade log files

ldelettre (ldelettre) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks . This is a duplicate of bug 614993 and I'm marking it as such. Don't hesitate to add any additional information to the duplicate report.

Changed in update-manager (Ubuntu):
status: Incomplete → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers